/**
 * 文件: layout.css 
 * 名称: 布局样式(2013.7.29))
 * 作者: 付红星 <QQ:232223812>
 * 说明:
 * 		1. CSS选择器必须是主要的页面布局框架样式，禁止使用其他模块页面元素的ID选择器
 *		2. CSS样式编写必须规范,一律小些,需要添加必要的注释
 *		3. CSS样式文件中z-index属性值必须在1-99之间
 *		4. CSS主要样式禁止编写字体大小,颜色,背景色等影响页面风格的样式,风格类样式一律写到skin*.css样式表
 *		5. 本样式表谢绝程序员擅自修改,否则后果自负，谢谢配合  
 */


/* 背景 */
.bg { background: #bd0124 url(../images/bg.png) repeat-x; /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#bd0124)); FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#ffffff, endColorStr=#bd0124);
background: -moz-linear-gradient(top, #ffffff, #bd0124); background: -o-linear-gradient(top, #ffffff 0%, #bd0124 100%); background: linear-gradient(to bottom, #ffffff, #bd0124);*/ }
/* 盒子 */
.box { width: 980px; margin: 0 auto; /* overflow: hidden;*/ }
/* 头部 */
#warp { width: 100%; height: 100%; zoom: 1; overflow: hidden; }
#shadow { width: 1038px; background: url(../images/shadow.png) repeat-y center center; margin: 0 auto; _background: transparent; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/shadow.png', sizingMethod='scale');
_z-index: -1; }
#header { background: url(../images/header-bg.png) repeat-x; min-width: 980px; height: 115px; overflow: hidden; position: relative; _z-index: 0; }
#header .logo { width: 140px; height: 115px; overflow: hidden; }
#header .services-tel { width: 240px; height: 50px; margin-top: 15px; text-align: right; }
#header .nav { height: 40px; padding-top: 75px; overflow: hidden; position: relative; }
#header .nav .top-link { position: absolute; top: 0; right: 0; text-align: right; width: 342px; }
#header .nav .top-link ul { background: url(../images/top-link-bg.png) no-repeat left top; padding-left: 35px; height: 25px; }
#header .nav .top-link li { background: #e6e6e6; height: 25px; line-height: 25px; float: left; padding: 0 17px; }
#header .nav .top-link li.on { background: #ffffff; }
#header .nav .top-link a { color: #666666; }
#header .nav .sinaweibo { position: absolute; top: 32px; right: 0; float: right; }
#header .nav .menu { height: 30px; overflow: hidden; line-height: 30px; text-align: right; float: right; }
#header .nav .menu li { float: left; height: 30px; }
#header .nav .menu .line { width: 2px; padding: 0; color: #bd0124; padding: 0 30px; overflow: hidden; }
#header .nav .menu li a { height: 30px; overflow: hidden; }
/* 主体 */
#main { }
#banner { width: 980px; margin: 0 auto; height: 300px; position: relative; _z-index: 10; overflow: hidden; }
#banner .mainmenu { width: 330px; overflow: hidden; }
#banner .mainmenu .ul { width: 332px; overflow: hidden; }
#banner .mainmenu .ul a { background: #a5a5a5; float: left; width: 165px; height: 150px; overflow: hidden; text-indent: -9999em; border-right: 1px solid #ffffff; border-bottom: 1px solid #ffffff; }
#banner .mainmenu .ul a.mainmenu1 { background: url(../images/mainmenu-1.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu1:hover { background: url(../images/mainmenu-1-hover.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu1.on { background: url(../images/mainmenu-1-on.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu2 { background: url(../images/mainmenu-2.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu2:hover { background: url(../images/mainmenu-2-hover.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu2.on { background: url(../images/mainmenu-2-on.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu3 { background: url(../images/mainmenu-3.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu3:hover { background: url(../images/mainmenu-3-hover.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu3.on { background: url(../images/mainmenu-3-on.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu4 { background: url(../images/mainmenu-4.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu4:hover { background: url(../images/mainmenu-4-hover.png) no-repeat center top; }
#banner .mainmenu .ul a.mainmenu4.on { background: url(../images/mainmenu-4-on.png) no-repeat center top; }
#banner .focus { width: 650px; overflow: hidden; }
.slider { width: 650px; height: 300px; position: relative; overflow: hidden; background: url(../images/loading.gif) no-repeat center center; display: block; }
.slider .switcher { position: absolute; bottom: 10px; right: 10px; z-index: 99; }
.slider .switcher a { background: #000000; border-radius: 12px; font-size: 16px; cursor: pointer; float: left; font-family: arial; filter: alpha(opacity=50); opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5; height: 24px; line-height: 24px; width: 24px; margin: 4px; text-align: center; color: #ffffff; }
.slider .switcher a.cur, .switcher a:hover, .slider .switcher a.activeSlide { background: #c70018; filter: alpha(opacity=100); opacity: 1; -moz-opacity: 1; -khtml-opacity: 1; height: 24px; line-height: 24px; width: 24px; color: #fff; }
/* 两栏框架 */
#main .col-1 { width: 980px; margin: 30px auto 0 auto; background: #ffffff; position: relative; _z-index: 10; overflow: hidden; }
#main .col-1 .col-list-box { width: 1000px; }
#main .col-1 .col-list { width: 313px; float: left; cursor: pointer; position: relative; background: #f2e9e1; height: 180px; margin-right: 20px; }
#main .col-1 .col-list.on { background: #fbe2c9; }
#main .col-1 .col-list .col-list-pic { width: 108px; }
#main .col-1 .col-list .col-list-info { width: 175px; padding: 15px; }
#main .col-1 .col-list .more { position: absolute; right: 15px; bottom: 15px; }
#main .col-1 .col-ch-box { width: 1000px; }
#main .col-1 .col-ch-1 { width: 250px; float: left; background: #f2e9e1; padding: 15px; height: 180px; margin: 0 20px 20px 0; }
#main .col-1 .col-ch-2 { width: 300px; float: left; background: #f2e9e1; padding: 15px; height: 180px; margin: 0 20px 20px 0; }
#main .col-1 .col-ch-2.on, #main .col-1 .col-ch-1.on { background: #fbe2c9; }
#main .col-1 .col-ch-2 .col-ch-pic { width: 150px; }
#main .col-1 .col-ch-2 .col-ch-info { width: 130px; padding-left: 20px; }
#main .col-1 .col-ch-2 .col-ch-info li { height: 25px; line-height: 25px; padding-left: 15px; background: url(../images/dot.gif) no-repeat 0px -77px; }
#main .col-book { width: 206px; border: 1px #dad0bf solid; height: 186px; padding: 1px; }
#main .col-book-title { height: 33px; background: url(../images/book-title.png) no-repeat; }
#main .col-book-box { padding-top: 10px; }
#main .col-book-box li { height: 33px; }
#main .col-book-box li span { width: 75px; text-align: right; line-height: 33px; display: inline-block; }
#main .col-book-box li.book-btn { text-align: center; }
#main .col-book-box .fangxing { width: 110px; overflow: hidden; padding: 1px; }
#main .col-info { width: 750px; margin-left: 20px; overflow: hidden; }
#main .col-info .video-pop { width: 160px; }
#main .col-info .hotel-info { margin-left: 20px; width: 570px; line-height: 24px; }
/* 内页左侧 */
.col-left { width: 210px; overflow: hidden; }
.col-left .col-sort { background: #f2e9e1; padding: 10px; }
.col-left h3 { font-size: 14px; height: 26px; line-height: 26px; padding-left: 20px; background: url(../images/dot.gif) 8px -24px no-repeat; }
.col-left h3.on { background: #fbe2c9 url(../images/dot.gif) no-repeat 8px 1px; }
.col-left h3.on a { color: #c70018; }
.col-left ul { }
.col-left ul li { height: 24px; line-height: 24px; margin-top: 3px; padding-left: 35px; background: url(../images/dot.gif) no-repeat 20px -77px; }
.col-left ul li.on { background: #fbe2c9 url(../images/dot.gif) no-repeat 20px -52px; color: #c70018; }
.col-left ul li a { display: block; }
.col-left ul li a:hover { text-decoration: none; }
.col-left ul li.on a { font-weight: 600; color: #c70018; text-decoration: none; }
.col-left .book-link { background: #fbe2c9 url(../images/book-ico.gif) 10px 8px no-repeat; padding-left: 30px; height: 30px; line-height: 30px; }
.col-left .book-link a { color: #c70018; font-weight: 600; background: url(../images/arrow.gif) 145px 7px no-repeat; display: block; }
/* 内页右侧 */
.col-right { width: 740px; overflow: hidden; margin-left: 30px; }
.col-right .col-pic { width: 270px; position: relative; height: 180px; overflow: hidden; }
.col-right .col-pic .fangda { position: absolute; right: 0; bottom: 0; width: 29px; height: 33px; }
.col-right .col-content { width: 440px; margin-left: 30px; }
.col-right .content { width: 740px; }
.col-right .content li { width: 33.3%; float: left; }
.col-right .col-2-box { width: 760px; }
.col-right .col-2 { width: 330px; float: left; cursor: pointer; background: #f2e9e1; padding: 15px; height: 95px; margin: 0 20px 20px 0; }
.col-right .col-2.on { background: #fbe2c9; }
.col-right .col-2 .col-2-pic { width: 96px; height: 96px; float: left; position: relative; }
.col-right .col-2 .youhui-pic-shadow { width: 108px; height: 108px; background: url(../images/youhui-pic-shadow.png) no-repeat left center; display: block; position: absolute; left: -6px; top: -6px; _background: transparent; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/youhui-pic-shadow.png', sizingMethod='image');
}
.col-right .col-2 .col-2-info { float: left; padding-left: 15px; }
/* 酒店新闻 */
.col-news-1 { width: 140px; }
.col-news-2 { width: 770px; margin-left: 30px; padding: 10px 20px; overflow: hidden; }
.col-news-box { width: 800px; }
.col-news-2 li { width: 370px; float: left; margin-right: 20px; height: 36px; position: relative; line-height: 36px; padding-left: 10px; background: url(../images/arrow.gif) no-repeat -5px -26px; }
.col-news-2 li span { position: absolute; right: 0; top: 0; height: 36px; line-height: 36px; color: #666; }
/* 游览位置 */
.col-youlan-1 { width: 140px; }
.col-youlan-2 { width: 820px; margin-left: 20px; }
.col-youlan-box { border: 3px #f2e9e1 solid; zoom: 1; margin-top: 35px; position: relative; padding: 10px; }
.col-youlan-box .title { width: 80px; height: 35px; text-align: center; line-height: 35px; position: absolute; font-size: 16px; background: #ffffff; left: -3px; top: -38px; border: 3px #f2e9e1 solid; border-bottom: none; }
.col-youlan-box .left { width: 170px; }
.col-youlan-box .left ul { height: 60px; padding: 10px; margin-bottom: 10px; background: #f2e9e1; border: #e5dacf 1px solid; position: relative; cursor: pointer; }
.col-youlan-box .left li { color: #926f4c; }
.col-youlan-box .left span { position: absolute; right: 10px; bottom: 10px; }
.col-youlan-box .left span a { color: #926f4c; }
.col-youlan-box .left ul.on { background: #ffffcc; border: #e9e1b2 1px solid; }
.col-youlan-box .left ul.current { background: #c70018; border: #c70018 1px solid; }
.col-youlan-box .left ul.current li, .col-youlan-box .left ul.current span a { color: #ffffff; }
.col-youlan-box .right { width: 610px; margin-left: 10px; overflow: hidden; }
/* 游览景点 */
.yl-pop { width: 610px; height: 790px; overflow: hidden; }
.yl-pop .maps { background: url(../images/loading.gif) no-repeat center center; }
.yl-pop .xianlu { border: 1px solid #a5a5a5; }
.yl-pop .title { height: 30px; line-height: 30px; background: #a5a5a5; color: #ffffff; padding-left: 10px; }
.yl-pop .xianlu-box { padding: 10px; height: 225px; overflow-y: auto; }
.route .con { color: #666; }
.route .con .way { font-size: 14px; line-height: 25px; padding: 4px 0px; color: #3d6dcc; position: relative; zoom: 1; }
.route .con .kmZ { text-align: left; height: 32px; line-height: 32px; display: none; font: 400 12px arial, sans-serif; color: #808080; padding-left: 10px; background-color: #ebf1fb; cursor: auto; border-top: 1px solid #a4bcea; }
.route .info { color: #000; border-top: 1px solid #e5dacf; display: none; padding-bottom: 5px; }
.route .on .hcard { background: #a6bcfe; border-left: 1px solid #ccd8ff; border-top: 1px solid #ccd8ff; border-bottom: 1px solid #9cb5ff; border-right: 1px solid #9cb5ff; font-weight: normal; }
.route .rarr { position: relative; top: -2px; _top: 0; }
.route .con .way { font-size: 14px; line-height: 25px; color: #3d6dcc; zoom: 1; }
.route span.bus_time { font-size: 12px; font-weight: normal; color: #666; margin-left: 15px; margin-right: 5px; }
.route .info h3.no1 { background: url(../images/bus_trans_bg.png) no-repeat 3px 7px; }
.route .info h3 { height: 26px; font-size: 12px; color: #fff; padding: 5px 0 0 25px; line-height: 26px; }
.route .info h3 span { display: block; float: left; height: 19px; display: block; line-height: 19px; margin: 3px 8px auto 10px; color: #333; }
.route .info h3.no2 { background: url(../images/bus_trans_bg.png) no-repeat 3px -24px; }
.route .active .con .kmZ span.time_dis { display: inline-block; float: left; }
.route .con .i2 { height: 22px; line-height: 22px; overflow: hidden; margin: 0; float: right; zoom: 1; margin-top: 5px; }
.route .kmZ .sp { float: right; color: #c5d2ec; margin: 0 4px; font-weight: 400; }
.route .info td .tf a.cs { color: #808080; }
.route .info td .tf { float: right; padding: 0 0 0 5px; color: #808080; }
.route .info th div { width: 25px; height: 18px; background: url(../images/bgs.gif) no-repeat; float: left; }
.route .info th .step { background-position: -126px -211px; }
.route .info th div { width: 25px; height: 18px; background: url(../images/bgs.gif) no-repeat; float: left; }
.route .info th .bybus { background-position: -99px -211px; }
.route .info td { padding: 5px; line-height: 20px; vertical-align: top; width: 100%; }
.route .info a.ks { color: #c70018; }
/* 宴会厅弹出 */
.yht-pop { width: 650px; height: 540px; overflow: hidden;/* background: url(../images/loading.gif) no-repeat center center;*/ }
.yht-pop .title { height: 35px; line-height: 35px; text-align: center; padding-left: 15px; font-weight: 600; background: #a5a5a5; color: #ffffff; }
.yht-pop table { border-collapse: collapse; border-spacing: 0; border-left: 0px; border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; background: #efefef; }
.yht-pop th { border-right: 0; border-bottom: 1px dotted #aaa; padding: 5px 15px; text-align: center; font-weight: bold; background: #efefef; font-size: 13px; }
.yht-pop td { border-right: 0; border-bottom: 1px dotted #aaa; padding: 5px 15px; text-align: center; color: #3C3C3C; background: white }
/* 新闻弹窗 */
.news-pop { width: 800px; height: 540px; /* background: url(../images/loading.gif) no-repeat center center;*/ }
.news-pop .title { height: 35px; line-height: 35px; text-align: center; font-size: 16px; padding-left: 15px; font-weight: 600; }
.news-pop .content { width: 800px; overflow: hidden; word-wrap: break-word; word-break: break-all; }
.news-pop .content img { margin: 15px auto; text-align: center; clear: both; display: block; }
/* 在线预订 */
.book { position: relative; _z-index: 10; }
.book-title { height: 40px; line-height: 40px; padding-left: 15px; color: #ffffff; background: #d96d81; background: -webkit-linear-gradient(top, #d96d81, #cb3551); background: -moz-linear-gradient(top, #d96d81, #cb3551); background: -o-linear-gradient(top, #d96d81, #cb3551); background: -ms-linear-gradient(top, #d96d81, #cb3551); background: linear-gradient(top, #d96d81, #cb3551); FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#d96d81, endColorStr=#cb3551);
}
.book-form { height: 30px; padding: 20px 0; }
.book-form li { float: left; height: 30px; line-height: 30px; padding: 0 15px; }
.book-form select { padding: 1px; }
.book-list table { border-collapse: collapse; border-spacing: 0; border-left: 0px; border-top: 1px solid #aaa; border-bottom: 1px solid #aaaaaa; }
.book-list th { border-right: 0; border-bottom: 1px dotted #aaa; padding: 10px 15px; text-align: center; font-weight: bold; background: #efefef; font-size: 13px; }
.book-list td { border-right: 0; border-bottom: 1px dotted #aaa; padding: 10px 15px; text-align: center; color: #3C3C3C; }
.book-list td span { color: #999999; font-size: 11px; }
.book-list .odd { background-color: #fff6e5; }
.book-list .highlight { background: #ffff99; }
.book-list .left-title { width: 40px; }
.book-list .right-info { width: 940px; }
.guests-details .form li { padding: 5px 0; }
.guests-details .form li span { display: inline-block; width: 100px; }
.guests-details .form li input { height: 20px; line-height: 20px; width: 180px; }
.guests-details .beizhu li { float: left; padding-top: 5px; }
.guests-details .beizhu li.title { width: 103px; line-height: 30px; }
.guests-details .beizhu textarea { width: 800px; height: 80px; }
/* 分页 */
.page { height: 25px; font-family: Tahoma; text-align: center; margin: 0 auto; padding: 10px 0 10px; }
.page a, .page-info, .page-start, .page-prev, .page-end, .page-next, .page-break, .page-skip, .page-cur, .page-crt { float: left; height: 23px; line-height: 23px; overflow: hidden; min-width: 15px; _width: 15px; padding: 0 5px; margin-right: 5px; text-align: center; white-space: nowrap; font-size: 13px; vertical-align: middle; font-family: Arial, SimSun; }
.page a, .page .page-start, .page .page-end, .page span.page-prev, .page span.page-next { border: solid 1px #ccc; background-color: #fff; color: #333333; }
.page a:hover { border: solid 1px #c70018; text-decoration: none; color: #c70018; }
.page .page-prev, .page .page-next, .page .page-end, .page .page-start { width: auto; font-size: 12px; _padding-top: 1px; _height: 22px; background: #fff url(../images/pagination-icon.png) no-repeat; }
.page a.page-prev { padding-left: 16px; background-position: -6px 2px; }
.page a.page-next { padding-right: 16px; background-position: 35px -16px; }
.page a.page-start { padding-left: 16px; background-position: -5px -85px; }
.page a.page-end { padding-right: 16px; background-position: 23px -111px; }
.page span.page-start { color: #999; padding-left: 16px; background-position: -5px -145px; }
.page span.page-prev { color: #999; padding-left: 16px; background-position: -6px -43px; }
.page span.page-next { color: #999; padding-right: 16px; background-position: 35px -61px; }
.page span.page-end { color: #999; padding-right: 16px; background-position: 25px -172px; }
.page .page-cur, .page .page-crt { border: 1px solid #c70018; font-weight: 700; color: #c70018; background-color: #ffeee5; }
.page .page-skip { color: #999; width: auto; }
.page select { height: 25px; }
.page .page-skip input { width: 30px; height: 18px; margin: 0 5px; border: solid 1px #999; vertical-align: top; *vertical-align:middle;
font-family: Arial, SimSun; text-align: center; }
.page .page-skip button { width: 37px; height: 19px; margin: 0 0 0 5px; border: 0 none; background-position: -134px -112px; text-indent: -999em; overflow: hidden; cursor: pointer; }
/* 底部 */
#footer { margin: 50px auto 0 auto; clear: both; width: 980px; height: 80px; border-top: 2px solid #d7cdba; }
#footer .copyright { margin: 15px 0; color: #333; width: 650px; }
#footer .share { width: 300px; height: 60px; padding-top: 20px; text-align: right; }
#footer .share span { height: 32px; line-height: 32px; display: inline-block; }
#footer .share a { width: 32px; height: 32px; display: inline-block; margin-left: 5px; vertical-align: middle; background: url(../images/share-ico.png) no-repeat; }
#footer .share .s-qzone { background-position: left top; }
#footer .share .s-qzone:hover { background-position: left bottom; }
#footer .share .s-sina { background-position: -37px top; }
#footer .share .s-sina:hover { background-position: -37px bottom; }
#footer .share .s-tengxun { background-position: -74px top; }
#footer .share .s-tengxun:hover { background-position: -74px bottom; }
#footer .share .s-renren { background-position: -111px top; }
#footer .share .s-renren:hover { background-position: -111px bottom; }
#footer .share .s-kaixin { background-position: -148px top; }
#footer .share .s-kaixin:hover { background-position: -148px bottom; }
